- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
WPGBitmapContext Class Reference

`#include <WPG2Parser.h>`

## Public Member Functions
| WPGBitmapContext ()

## Public Attributes
double | x1
double | y1
double | x2
double | y2
long | hres
long | vres

## Constructor & Destructor Documentation

WPGBitmapContext::WPGBitmapContext | ( |  | ) |
| inline

## Member Data Documentation

long WPGBitmapContext::hres

Referenced by WPG2Parser::handleBitmap().

long WPGBitmapContext::vres

Referenced by WPG2Parser::handleBitmap().

double WPGBitmapContext::x1

Referenced by WPG2Parser::handleBitmap(), and WPG2Parser::handleBitmapData().

double WPGBitmapContext::x2

Referenced by WPG2Parser::handleBitmap(), and WPG2Parser::handleBitmapData().

double WPGBitmapContext::y1

Referenced by WPG2Parser::handleBitmap(), and WPG2Parser::handleBitmapData().

double WPGBitmapContext::y2

Referenced by WPG2Parser::handleBitmap(), and WPG2Parser::handleBitmapData().

The documentation for this class was generated from the following file:

- WPG2Parser.h